-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: containerd
Binary: containerd, golang-github-containerd-containerd-dev
Architecture: linux-any all
Version: 1.7.23~ds2-1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>, Shengjing Zhu <zhsj@debian.org>, Reinhard Tartler <siretart@tauware.de>
Homepage: https://containerd.io/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/containerd
Vcs-Git: https://salsa.debian.org/go-team/packages/containerd.git
Testsuite: autopkgtest, autopkgtest-pkg-go
Testsuite-Triggers: @builddeps@, ca-certificates, containernetworking-plugins, dh-golang, golang-any, golang-github-google-gofuzz-dev, lsof, procps, strace
Build-Depends: debhelper-compat (= 13), dh-golang, go-md2man, golang-any, golang-github-blang-semver-dev, golang-github-container-orchestrated-devices-container-device-interface-dev (>= 0.8.0~), golang-github-containerd-btrfs-dev (>= 2), golang-github-containerd-cgroups-dev (>= 3), golang-github-containerd-console-dev, golang-github-containerd-continuity-dev (>= 0.0~git20190827.75bee3e~), golang-github-containerd-errdefs-dev (>= 0.3.0), golang-github-containerd-fifo-dev (>= 1.0.0~), golang-github-containerd-go-cni-dev (>= 1.1.9), golang-github-containerd-go-runc-dev (>= 1.1.0), golang-github-containerd-log-dev, golang-github-containerd-nri-dev, golang-github-containerd-platforms-dev, golang-github-containerd-ttrpc-dev (>= 1.2), golang-github-containerd-typeurl-dev (>= 2), golang-github-containernetworking-plugins-dev, golang-github-containers-ocicrypt-dev, golang-github-coreos-bbolt-dev, golang-github-coreos-go-systemd-dev, golang-github-davecgh-go-spew-dev, golang-github-distribution-reference-dev, golang-github-docker-go-events-dev, golang-github-docker-go-metrics-dev, golang-github-docker-go-units-dev, golang-github-docker-spdystream-dev, golang-github-emicklei-go-restful-dev, golang-github-fsnotify-fsnotify-dev, golang-github-google-go-cmp-dev, golang-github-google-uuid-dev, golang-github-grpc-ecosystem-go-grpc-prometheus-dev, golang-github-hashicorp-go-multierror-dev, golang-github-imdario-mergo-dev, golang-github-intel-goresctrl-dev, golang-github-klauspost-compress-dev, golang-github-minio-sha256-simd-dev, golang-github-moby-locker-dev, golang-github-moby-sys-dev (>= 0.0~git20240807), golang-github-opencontainers-go-digest-dev (>= 1.0.0~), golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc2-2~), golang-github-opencontainers-runtime-spec-dev, golang-github-opencontainers-runtime-tools-dev, golang-github-opencontainers-selinux-dev, golang-github-pelletier-go-toml-dev, golang-github-prometheus-client-golang-dev, golang-github-sirupsen-logrus-dev, golang-github-spf13-pflag-dev, golang-github-tchap-go-patricia-dev, golang-github-urfave-cli-dev (>= 1.22.2-4~), golang-github-vishvananda-netlink-dev, golang-go-zfs-dev, golang-golang-x-sync-dev, golang-golang-x-sys-dev, golang-google-grpc-dev (>= 1.30), golang-k8s-api-dev, golang-k8s-apimachinery-dev, golang-k8s-apiserver-dev, golang-k8s-client-go-dev, golang-k8s-klog-dev, golang-k8s-sigs-json-dev, golang-k8s-sigs-structured-merge-diff-dev, golang-k8s-sigs-yaml-dev, golang-k8s-utils-dev, golang-opentelemetry-otel-dev (>> 1.31)
Package-List:
 containerd deb admin optional arch=linux-any
 golang-github-containerd-containerd-dev deb golang optional arch=all
Checksums-Sha1:
 5c4532aa5380a30010f9ef085257648bbc096cbd 1798492 containerd_1.7.23~ds2.orig.tar.xz
 d37a56e54c340535671cf56351557fd728bb6b3f 32824 containerd_1.7.23~ds2-1.debian.tar.xz
Checksums-Sha256:
 fc7e1f9c80e72420cf118e05fff6ee39914be0ff17ecf08fd8d0b345de06473f 1798492 containerd_1.7.23~ds2.orig.tar.xz
 3a678cf9289b75d97c7540d46426f66776295213a24f7d7a5a07de429195fab7 32824 containerd_1.7.23~ds2-1.debian.tar.xz
Files:
 96b4838438638dd3e0b41f050a4996f8 1798492 containerd_1.7.23~ds2.orig.tar.xz
 6cc6da0835c98ee51f50e15ae3f926bd 32824 containerd_1.7.23~ds2-1.debian.tar.xz
Go-Import-Path: github.com/containerd/containerd
Dgit: e6040d3266e72184551e5d895d93731b3c64929a debian archive/debian/1.7.23_ds2-1 https://git.dgit.debian.org/containerd

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmcl/vAUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJsu17Q/9HMBaikVfUmHqplmcymfC/d9R2JMk
jLPhsdWuYldahDM6feLqyBk3BV037ytvgXi048C5flfeVFmqXbhoR3lm8XCqNhjj
kX01BWmnRni3+koO62g3ueMsBAOhwTxeVGjtLaaRTvbsisQe8q/Y/8/+KSfEQtVw
KjqJDPB3EakS4Pk4yvXSijLOCrl12eLiGpqx1mNchdH6m0IjymoFrAc8iQl7jQ1A
JOqAnaHTKqigY1neDtctQ8LU+sr84HPywaCVn6ixHER/DNPnQNzsjN+iUCPmuPwU
4LhMBMmQ19k1tQP6ECtAHYZSbkivR4CE/onzIAa9Y1TLd3nkWw2KaTb4w3iOEQZl
511UNw5JES1wgJMtVJ3x/Jh0Il8O/uGzK91V4G0vYan4QRVu7DJAWd47CwRCDs9O
U/uq8Hm0acj7rwAPkyA0GpN6aKPyIrtSVSMJrqvAbOkdqwDgQw9uFMicUOccT6rs
hIHsrPcWy5G6EigDlosc6fB0GCDvGL6wiNWEDLmNX4UDF5skapzW2fxg2zWX1dE6
2gbkN+X7LbJ0lBxvIXTn0eDAncFM01oLCNev/6dUfIEFRXhkjv9H5zVrqGP/HON8
mJAVu6+qyt/Poa3t8NsQK47hnEibABGCpt+vytyxEkInl+zJtGKfhTFFOSgaYMxf
mEzykICY7dyVqSs=
=xuie
-----END PGP SIGNATURE-----
